Doomsday Engine - Bug #2098

Build 1648 App inil Failed
2015-07-07 20:13 - Harley51

Status: Closed Start date:
Priority: Normal % Done:
Assignee: skyjake

Category: Regression

Target version:

2015-07-07
100%

Description
Build 1648 App inil failed after upgrade.

History

#1 - 2015-07-07 20:16 - skyjake

- Tags set to Scripting

- Category set to Regression

- Status changed from New to In Progress
- Assignee set to skyjake

- Target version set to 49

I'll fix this for tomorrow's build. In the meantime, as a workaround, you can create a folder called "modules” in your runtime folder.

#2 - 2015-07-07 20:36 - Harley51

| have to fall back to 1645. There is no doomsday.exe file.

#3 - 2015-07-07 21:30 - skyjake
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#4 - 2015-07-07 21:30 - skyjake
- Tags changed from Scripting to Scripting, Packages

#5 - 2017-02-25 12:02 - skyjake
- Target version deleted (49)

Files
doomsday.out.txt 9.31 KB 2015-07-07 Harley51
Capture.JPG 36.6 KB 2015-07-07 Harley51
